{% extends "src/html/_template.njk" %}
{% set title = "404" %}
{% block main %}
    <div class="root__main root__main--center">
        <div class="container">
            <div class="error">
                <div class="error__media">
                    <img src="img/403.svg" class="img-fluid" alt="">
                </div>
                <div class="error__content">
                    <div class="error__header">Страница не загрузилась</div>
                    <div class="error__text">
                        Проверьте интернет и обновите страницу.<br/>
                        Или вернитесь немного позже
                    </div>
                    <div class="error__button">
                        <a href="/" class="btn btn-light-blue">Обновить</a>
                    </div>
                </div>
            </div><!-- .error -->
        </div>
    </div>
{% endblock %}
